@charset "utf-8";
/* CSS Document */

.topNavi_txt {
	font-family:Tahoma, Verdana, Arial, Helvetica;
	font-size:11px;
	color:#47290A;
	font-weight:bold;
	text-align:right;
}

.body_txt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:justify;
	color:#333333;
	line-height:16px;
	margin-bottom:20px;
	}
	
.body_txt_bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	text-align:left;
	line-height: 20px;
	}

a.topNavi {
	font-family:Tahoma, Verdana, Arial, Helvetica;
	font-size:11px;
	color:#47290A;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
}

a.topNavi:hover {
	font-family:Tahoma, Verdana, Arial, Helvetica;
	font-size:11px;
	color:#BD8717;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
}

a.leftSub {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#633B0D;
	font-weight:bold;
	line-height:26px;
	text-align:left;
	vertical-align:middle;
	text-decoration:none;
}

a.leftSub:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#BD8717;
	line-height:26px;
	text-align:left;
	text-decoration:none;
}
a.leftSub_Sm {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#633B0D;
	line-height:26px;
	text-align:left;
	text-decoration:none;
}

a.leftSub_Sm:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#BD8717;
	line-height:26px;
	text-align:left;
	text-decoration:none;
}

H1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#633B0D;
	line-height:28px;
	text-align:left;
	text-decoration:none;
	}
	
H2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	line-height:28px;
	text-align:left;
	text-decoration:none;
}	

.footNavi_txt {
	font-family:Tahoma, Verdana, Arial, Helvetica;
	font-size:11px;
	color:#BD8717;
	}
	
a.footNavi {	
	font-family:Tahoma, Verdana, Arial, Helvetica;
	font-size:11px;
	color:#BD8717;
	text-decoration:none;
	}
	
a.footNavi:hover {	
	font-family:Tahoma, Verdana, Arial, Helvetica;
	font-size:11px;
	color:#E3A31C;
	text-decoration:none;
	}

a.link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	}
a.link:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#BD8717;
	text-decoration:none;
	}
.home_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF99;
	text-decoration: none;s
}
H3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#BD8717;
	line-height:28px;
	text-align:left;
	text-decoration:none;
}
a.link_bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	text-decoration:none;
	}
a.link_bold:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#BD8717;
	text-decoration:none;
	}
.tagline {
	font-family:Tahoma, Verdana, Arial, Helvetica;
	font-size:12px;
	font-weight:bold;
	color:#DF8C11;
	line-height:20px;
	text-align:justify;
	text-decoration:none;
	margin-left:15px;
	margin-top:15px;
	margin-right:15px;
	margin-bottom:0px;
}
.contact {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:left;
	}

.contactBtn {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:center;
	}
	
a.link_home {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
a.link_home:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFF66;
	text-decoration:none;
}
.body_txt_center {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#333333;
	text-align:center;
	line-height:16px;
	margin-bottom:20px;
}
.body_w_txt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
	line-height:14px;
	margin-bottom:20px;
}
